/* the styles for the HTML elements background: url(http://www.keyriders.org/WP_20170327_14_07_52_Pro.jpg) fixed repeat-x; if you want it on the entire x&y say this: background-size: 100% 100%;*/
body { background: url(http://www.keyriders.org/WP_20170327_14_07_52_Pro.jpg) fixed no-repeat;background-color: #4886F0;background-size: 100%;
    margin-top: 0;
   
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-family: sans-serif;
}
h1 {font-size: 30px;
    /*font-size: 150%;*/
    margin: 0;
    padding: .5em 0 .25em;
}
h2 {font-size: 22px;
    /*font-size: 120%;*/
    margin: 0;
    padding: .5em 0 .25em;
}
h1, h2 {
    /*color: rgb(205, 163, 94);*/
    color:#527AFF;
    text-shadow:0px 0px 5px #FFFFFF, 1px 1px 1px #363636;
}

ul {background:#FBFFC4;
    border-radius:3px;
    margin: 0 0 1em 0;
    padding: 0 0 0 2.5em;
}
li {
    margin: 0;
    padding: .25em;
}
a {
    /*color: rgb(69, 85, 106);*/
    color:#1F2E61;
    text-shadow:0px 0px 5px #FFFFFF, 1px 1px 1px #363636;
    font-weight: bold;

}
a:hover {
    /*color: blue;*/
    color:#527AFF;
}
p {
    margin: 0;
    padding: .25em 0;
}
form {
    margin: .5em 0;
    width: 100%;
}
label {
    width: 146px;
    padding-right: .5em;
    padding-bottom: .5em;
    text-align: right;
    float: left;
}
textarea {
    width: 25em;
    margin-bottom: .5em;
}
table {
    border-collapse: collapse;
}
td, th {
    margin: 0;
    padding: .15em 0;
}
br {
    clear: both;
}

/* the styles for the div tags that divide the page into sections */
#page {box-shadow: 5px 5px 33px 0px #1E3462;
    width: 980px;
    margin: 0 auto;
    background-color: ;

    /*border: 2px solid rgb(119, 75, 77);*/
    border: 2px dotted #CCCCCC;
}
#header {background-color: #FBFFC4;
    margin: 0;
    /*border-bottom: 2px solid rgb(119, 75, 77);*/
    border: 2px solid #527AFF;
    padding: .5em 2em;
    box-shadow: 2px 2px 13px #1E3462;
}
#header h1 {
    margin: 0;
    padding: .5em 0;
    color: black;
}
#main {
    margin: 0;
    padding: .5em 2em;
}
#sidebar {z-index:4;
   position: absolute;
    width: 170px;
}
#sidebar h2 {
    padding: 1em 0 .25em;
}
#sidebar ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    margin-top: 1.2em;
}
#sidebar li {
    margin: 0;
    padding-bottom: .25em;
}

#sidebarTabs {
text-align:center;
 
}
#sidebarTabs h2 {
    
}
#sidebarTabs ul {

}
#sidebarTabs li {background-color:#fff654;box-shadow: -45px 0px 1px 0px #fff654, -8px -2px 3px 1px #1E3462, -5px 0px 0px 3px #fff654, 4px 0px 5px 1px #1E3462, -43px -2px 3px 1px #1E3462;

}

#content {
    float: left;
    width: 800px;
    padding-bottom: 1.5em;
}
#content2 {
    float: left;
    width: 800px;
    padding-bottom: 1.5em;
}

#left_column {
    float: left;
    width: 150px;
    padding-left: .5em;
}
#right_column {
    float: left;
    width: 300px;
    padding-left: 1em;
}
#footer {
    clear: both;
    margin-top: 1em;
    padding-right: 1em;
    /*border-top: 2px solid rgb(119, 75, 77);*/
    border: 1px solid #527AFF;
}
#footer p {
    text-align: right;
    font-size: 80%;
    margin: 1em 0;
}
/********************************************************************
* styles for the classes
********************************************************************/
.right {
    text-align: right;
}
.left {
    text-align: left;
}
.cart_qty  {
    text-align: right;
    width: 3em;
}
.button_form {
    margin: 0;
    padding: 0;
    float: left;
}
.inline {
    display: inline;
    margin-left: .5em;
}
/********************************************************************
* Styles for the Product Manager application
********************************************************************/
#category_table form {
    margin: 0;
}
#category_table td {
    margin: 0;
    padding: .15em .5em 0 0;
}
#add_category_form {
    margin: 0;
}
#add_category_form input {
    margin-right: .5em;
}
#add_admin_user_form  label {
    width: 8.5em;
}
#edit_and_delete_buttons {
    margin-bottom: .5em;
}
#edit_and_delete_buttons form {
    display: inline;
}
#image_manager input {
    margin: .25em;
}
/********************************************************************
* Styles for the Product Catalog application
********************************************************************/
#product_image_column {
    width: 8em;
    text-align: center;
}
/*******************************************************************/
#add_to_cart_form {
    margin: .25em;
}
#add_to_cart_form input {
    float: none;
}
/*******************************************************************/
#cart {
    margin: 0;
    padding: 1em .25em;
    border-collapse: collapse;
    width: 100%;
}
#cart_header th {
    border-bottom: 2px solid black;
}
#cart_footer td {
    border-top: 2px solid black;
    font-style: bold;
}
#cart td {
    padding: .25em 0;
}
/*******************************************************************/
#login_form label {
    width: 5em;
    padding-right: 1em;
}
#login_form input[text] {

}
#payment_form label {
    width: 8em;
    padding-right: 1em;
}
#payment_form input[text] {
    width: 5em;
 margin: 0;
    padding-right: 1em;
}
#add_category label {
    text-align: left;
    width: 3em;
}
#add_category input {
    margin-right: .25em;
}

